[Bug 279313] Please sync samhain 2.2.3-6 (universe) from Debian unstable (main).

Sebastien Bacher seb128 at ubuntu.com
Wed Oct 8 13:59:40 BST 2008


[Updating] samhain (2.2.3-4 [Ubuntu] < 2.2.3-6 [Debian])
 * Trying to add samhain...
  - <samhain_2.2.3-6.dsc: downloading from http://ftp.debian.org/debian/>
  - <samhain_2.2.3-6.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <samhain_2.2.3.orig.tar.gz: already in distro - downloading from librarian>
I: samhain [universe] -> samhain_2.2.3-4 [universe].


** Changed in: samhain (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync samhain 2.2.3-6 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/279313
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list